EpicInteroperability 1.1.0

Datasoftlogic and Epic Interoperability

Install-Package EpicInteroperability -Version 1.1.0
dotnet add package EpicInteroperability --version 1.1.0
<PackageReference Include="EpicInteroperability" Version="1.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EpicInteroperability --version 1.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Added HL7 Bundle parsing support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.0 53 11/15/2019
1.0.0 48 11/15/2019